.screen-4 {
  background-color: var(--gray-scale0);
  overflow: hidden;
  width: 100%;
  min-width: 1920px;
  min-height: 4000px;
  position: relative;
}

.screen-4 .group-49 {
  position: absolute;
  top: 0;
  left: 0;
  width: 1920px;
  height: 796px;
  background-image: url(./img/rectangle-8-4.png);
  background-size: 100% 100%;
}

.screen-4 .image-27 {
  top: 0;
  left: 0;
  height: 796px;
  transform: rotate(180deg);
  background: linear-gradient(
    180deg,
    rgba(3, 25, 40, 0.7) 42%,
    rgba(255, 255, 255, 0.7) 100%
  );
  position: absolute;
  width: 1920px;
}

.screen-4 .image-28 {
  top: 401px;
  left: 0;
  height: 395px;
  transform: rotate(180deg);
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
  position: absolute;
  width: 1920px;
}

.screen-4 .image-29 {
  top: 0;
  left: 0;
  height: 214px;
  transform: rotate(180deg);
  background: linear-gradient(
    180deg,
    rgba(3, 25, 40, 0) 0%,
    rgba(3, 25, 40, 1) 100%
  );
  position: absolute;
  width: 1920px;
}

.screen-4 .group-50 {
  position: absolute;
  top: 796px;
  left: 0;
  width: 1921px;
  height: 1288px;
}

.screen-4 .rectangle-4 {
  position: absolute;
  top: 2px;
  left: 1px;
  width: 1919px;
  height: 1281px;
}

.screen-4 .image-30 {
  top: 543px;
  left: 0;
  height: 745px;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
  position: absolute;
  width: 1920px;
}

.screen-4 .image-31 {
  top: 0;
  left: 1px;
  height: 336px;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
  position: absolute;
  width: 1920px;
}

.screen-4 .rectangle-5 {
  position: absolute;
  top: 1932px;
  left: 0;
  width: 1920px;
  height: 6616px;
  background: linear-gradient(
    180deg,
    rgba(250, 250, 250, 1) 93%,
    rgba(255, 255, 255, 1) 100%
  );
}

.screen-4 .frame-99 {
  display: flex;
  flex-direction: column;
  width: 210px;
  align-items: center;
  gap: 16px;
  position: absolute;
  top: 237px;
  left: calc(50.00% - 105px);
}

.screen-4 .text-wrapper-94 {
  position: relative;
  align-self: stretch;
  margin-top: -30.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale0);
  font-size: 64px;
  text-align: center;
  letter-spacing: 10.24px;
  line-height: normal;
}

.screen-4 .tech-insights {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 900;
  color: var(--gray-scale0);
  font-size: 16px;
  text-align: center;
  letter-spacing: 1.28px;
  line-height: normal;
}

.screen-4 .text-wrapper-95 {
  position: absolute;
  top: 483px;
  left: calc(50.00% - 257px);
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 18px;
  text-align: center;
  letter-spacing: 2.88px;
  line-height: 32px;
  white-space: nowrap;
}

.screen-4 .line-7 {
  position: absolute;
  top: 880px;
  left: 360px;
  width: 1198px;
  height: 1px;
}

.screen-4 .plone-CMS-python-CMS {
  top: 1054px;
  left: 360px;
  width: 791px;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  position: absolute;
  font-family: "Noto Sans TC", Helvetica;
  color: var(--gray-scale80);
}

.screen-4 .text-wrapper-96 {
  font-weight: 900;
  letter-spacing: 0.05px;
}

.screen-4 .text-wrapper-97 {
  font-weight: 500;
  letter-spacing: 0.05px;
}

.screen-4 .text-wrapper-98 {
  font-weight: 500;
  letter-spacing: 2.52px;
}

.screen-4 .text-wrapper-99 {
  font-weight: 900;
  letter-spacing: 2.52px;
}

.screen-4 .plone {
  top: 945px;
  left: calc(50.00% - 600px);
  font-weight: 700;
  font-size: 36px;
  line-height: 48px;
  white-space: nowrap;
  position: absolute;
  font-family: "Noto Sans TC", Helvetica;
  color: var(--gray-scale80);
}

.screen-4 .text-wrapper-100 {
  letter-spacing: 0.21px;
}

.screen-4 .text-wrapper-101 {
  letter-spacing: 2.07px;
}

.screen-4 .text-wrapper-102 {
  position: absolute;
  top: 945px;
  left: 1287px;
  width: 273px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--primaryblue);
  font-size: 20px;
  letter-spacing: 3.20px;
  line-height: 32px;
}

.screen-4 .text-wrapper-103 {
  position: absolute;
  top: 2050px;
  left: 360px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--primaryblue);
  font-size: 40px;
  letter-spacing: 6.40px;
  line-height: 32px;
  white-space: nowrap;
}

.screen-4 .frame-100 {
  display: flex;
  flex-direction: column;
  width: 273px;
  align-items: flex-start;
  gap: 32px;
  position: absolute;
  top: 1009px;
  left: 1287px;
}

.screen-4 .frame-101 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen-4 .div-2 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 500;
  color: var(--gray-scale80);
  font-size: 18px;
  line-height: 32px;
}

.screen-4 .text-wrapper-104 {
  letter-spacing: 0.52px;
}

.screen-4 .text-wrapper-105 {
  letter-spacing: 0.05px;
}

.screen-4 .text-wrapper-106 {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale40);
  font-size: 12px;
  letter-spacing: 0.19px;
  line-height: 32px;
}

.screen-4 .line-8 {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 1px;
  margin-bottom: -0.50px;
}

.screen-4 .moveobjectstotop {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 500;
  color: var(--primaryblue);
  font-size: 18px;
  line-height: 32px;
}

.screen-4 .frame-102 {
  display: flex;
  flex-direction: column;
  width: 1200px;
  align-items: flex-start;
  position: absolute;
  top: 2143px;
  left: 360px;
}

.screen-4 .frame-103 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 10px;
  padding: 32px 48px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #dddddd;
  box-shadow: 0px 0px 1px #00000040;
}

.screen-4 .div-3 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale80);
  font-size: 18px;
  line-height: 32px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.screen-4 .text-wrapper-107 {
  color: var(--gray-scale40);
  position: relative;
  width: 202px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 0.19px;
  line-height: 32px;
}

.screen-4 .frame-104 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 10px;
  padding: 32px 48px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #f0f0f0;
  box-shadow: 0px 0px 1px #00000040;
}

.screen-4 .frame-105 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 10px;
  padding: 32px 48px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: var(--primaryblue);
  box-shadow: 0px 0px 1px #00000040;
}

.screen-4 .text-wrapper-108 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 18px;
  letter-spacing: 2.88px;
  line-height: 32px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.screen-4 .text-wrapper-109 {
  color: var(--gray-scale0);
  position: relative;
  width: 202px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 0.19px;
  line-height: 32px;
}

.screen-4 .text-wrapper-110 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale80);
  font-size: 18px;
  letter-spacing: 2.88px;
  line-height: 32px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.screen-4 .frame-106 {
  display: flex;
  flex-direction: column;
  width: 1920px;
  align-items: flex-start;
  position: absolute;
  left: calc(50.00% - 960px);
  bottom: 0;
}

.screen-4 .frame-107 {
  display: flex;
  height: 275px;
  align-items: flex-start;
  justify-content: center;
  gap: 236px;
  padding: 65px 0px 0px;
  position: relative;
  align-self: stretch;
  width: 100%;
  background-color: var(--primarydark-blue);
}

.screen-4 .group-51 {
  position: relative;
  width: 243.52px;
  height: 54.72px;
}

.screen-4 .frame-108 {
  display: flex;
  flex-direction: column;
  width: 404px;
  align-items: flex-start;
  gap: 48px;
  position: relative;
}

.screen-4 .frame-109 {
  display: flex;
  flex-direction: column;
  width: 235px;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.screen-4 .text-wrapper-111 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 300;
  color: var(--gray-scale20);
  font-size: 24px;
  letter-spacing: 3.84px;
  line-height: normal;
}

.screen-4 .frame-110 {
  display: flex;
  align-items: center;
  gap: 8px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen-4 .text-wrapper-112 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.screen-4 .element-6 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  line-height: normal;
}

.screen-4 .text-wrapper-113 {
  letter-spacing: 0.31px;
}

.screen-4 .text-wrapper-114 {
  letter-spacing: 0.03px;
}

.screen-4 .frame-111 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen-4 .text-wrapper-115 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.screen-4 .frame-112 {
  display: flex;
  align-items: center;
  gap: 63px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen-4 .frame-113 {
  display: inline-flex;
  align-items: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.screen-4 .vector-36 {
  position: relative;
  width: 21px;
  height: 21px;
}

.screen-4 .text-wrapper-116 {
  position: relative;
  width: 93px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.screen-4 .frame-114 {
  display: inline-flex;
  align-items: flex-end;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.screen-4 .group-52 {
  position: relative;
  width: 21px;
  height: 15.74px;
}

.screen-4 .vector-37 {
  position: absolute;
  width: 100%;
  height: 71.98%;
  top: 28.02%;
  left: 0;
}

.screen-4 .vector-38 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.screen-4 .text-wrapper-117 {
  position: relative;
  width: 174px;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.screen-4 .frame-115 {
  display: flex;
  height: 40px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px;
  position: relative;
  align-self: stretch;
  width: 100%;
  background-color: #fafafa;
}

.screen-4 .text-wrapper-118 {
  position: relative;
  width: fit-content;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 300;
  color: var(--primarydark-blue);
  font-size: 12px;
  text-align: center;
  letter-spacing: 0.19px;
  line-height: normal;
  white-space: nowrap;
}

.screen-4 .page-2 {
  display: inline-flex;
  align-items: center;
  gap: 32px;
  padding: 7px 8px;
  position: absolute;
  top: 4188px;
  left: calc(50.00% - 122px);
  background-color: #f0f0f0;
  border-radius: 38px;
  box-shadow: 0px 0px 2px #00000040;
}

.screen-4 .frame-116 {
  display: flex;
  flex-direction: column;
  width: 64px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 16px 0px;
  position: relative;
  background-color: var(--gray-scale0);
  border-radius: 26px;
  transform: rotate(180deg);
  box-shadow: 0px 0px 1px #00000040;
}

.screen-4 .vector-39 {
  position: relative;
  width: 27px;
  height: 5px;
  transform: rotate(-180deg);
}

.screen-4 .text-wrapper-119 {
  position: relative;
  width: fit-content;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 500;
  color: var(--primarydark-blue);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.screen-4 .frame-117 {
  display: flex;
  flex-direction: column;
  width: 64px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 16px 0px;
  position: relative;
  background-color: var(--gray-scale0);
  border-radius: 26px;
  box-shadow: 0px 0px 1px #00000040;
}

.screen-4 .vector-40 {
  position: relative;
  width: 27px;
  height: 5px;
}

.screen-4 .header-9 {
  display: flex;
  width: 1920px;
  height: 119px;
  align-items: center;
  justify-content: space-between;
  padding: 0px 360px;
  position: fixed;
  top: 0;
  left: calc(50.00% - 960px);
  background-color: transparent;
}

.screen-4 .group-53 {
  position: relative;
  width: 182px;
  height: 40.9px;
}

.screen-4 .header-10 {
  display: flex;
  flex-direction: column;
  width: 525px;
  align-items: flex-start;
  gap: 11px;
  position: relative;
}

.screen-4 .navbar-5 {
  display: inline-flex;
  align-items: center;
  justify-content: flex-end;
  gap: 40px;
  position: relative;
  flex: 0 0 auto;
}

.screen-4 .text-wrapper-120 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 18px;
  text-align: right;
  letter-spacing: 2.88px;
  line-height: normal;
}

.screen-4 .line-9 {
  position: relative;
  align-self: stretch;
  width: 100%;
  height: 1px;
  margin-bottom: -1.00px;
  object-fit: cover;
}
